{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [],
  "id": 4710,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": null,
  "published_at": "2026-05-07T13:40:52",
  "published_at_display": "7 May 2026, 13:40 GMT",
  "source_name": "cgtn_live",
  "source_name_label": "CGTN Live",
  "source_type": "rss",
  "summary": "CGTN invites you to witness not only the timeless beauty of Qomolangma – from golden dawns kissing its peak to twilight painting the sky – but also the transformation of Xizang over seven and a half decades.",
  "title": "Live: Qomolangma – Witness to Xizang's beauty, growth – Ep. 2",
  "topic": null,
  "translation_language": "",
  "url": "https://news.cgtn.com/news/2026-05-07/Live-Qomolangma-Witness-to-Xizang-s-beauty-growth-Ep-2-1MXixwl6D5e/p.html?UTM_Source=cgtn&UTM_Medium=rss&UTM_Campaign=Live"
}